]> git.pld-linux.org Git - packages/gstreamer-plugins-good.git/history - libvpx1.8.patch
upstream patch to fix build against libvpx 1.8
[packages/gstreamer-plugins-good.git] / libvpx1.8.patch
2019-03-03 Jan Palusupstream patch to fix build against libvpx 1.8
This page took 0.088419 seconds and 7 git commands to generate.